LINUX.ORG.RU

Ответ на: комментарий от anonymous_sapiens

терпеть нинавижу это поделие + у меня -gnome в make.conf стоит и менять не планирую.

Slackware_user ★★★★★ ()
Ответ на: комментарий от zorgan

Ну рутом както сидеть неохота.

+ для ftp надо будет fuseftp(вроде так) ставить, а этого не хочется.

Slackware_user ★★★★★ ()
Ответ на: комментарий от Slackware_user

>> это то на базе чего Thunar сделан ?

Эээ... Так он уже это поддерживает? Если да, то нужно добавить соответствующие backend'ы. Я не очень в курсе разработки, т.к. у меня XFCE 4.4.

GotF ★★★★★ ()

Для SMB есть smbnetfs. Примонтируй куда надо и папку вінеси на боковую панель Thunar

Quark_p ()
Ответ на: комментарий от Slackware_user
┌┤~├──────────────────────────────────────────────────────────┤gotf@persephone├─
└─> aptitude show gvfs-backends 
Package: gvfs-backends
New: yes
State: not installed
Version: 0.2.5-1.1
Priority: optional
Section: libs
Maintainer: Sebastien Bacher <seb128@debian.org>
Uncompressed Size: 2441k
Depends: libacl1 (>= 2.2.11-1), libarchive1 (>= 2.2.3), libattr1 (>= 2.4.41-1),
         libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16),
         libavahi-glib1 (>= 0.6.16), libbluetooth2 (>= 3.14), libbz2-1.0, libc6
         (>= 2.7-1), libcdio-cdda0, libcdio-paranoia0, libcdio7, libdbus-1-3 (>=
         1.1.1), libdbus-glib-1-2 (>= 0.71), libexif12, libexpat1 (>= 1.95.8),
         libgconf2-4 (>= 2.13.5), libglib2.0-0 (>= 2.16.0), libgnome-keyring0
         (>= 2.22.0), libgphoto2-2 (>= 2.4.0), libgphoto2-port0 (>= 2.4.0),
         libgvfscommon0, libhal1 (>= 0.5.10), libsmbclient (>= 2:3.2.0),
         libsoup2.4-1 (>= 2.4.1), libusb-0.1-4 (>= 2:0.1.12), libxml2 (>=
         2.6.27), zlib1g (>= 1:1.1.4), gvfs (= 0.2.5-1.1)
Recommends: obex-data-server
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mount runs as a separate processes
 which you talk to via dbus. It also contains a gio module that seamlessly adds
 gvfs support to all applications using the gio API. It also supports exposing
 the gvfs mounts to non-gio applications using fuse. 
 
 This package contains the archive, burn, cdda, computer, dav, dnssd, ftp,
 gphoto2, http, localtest, network, obexftp, sftp, smb, smb-browse and trash
 backends.

В Дебиане как-то так.

Да, версия Thunar нужна 1.1: http://www.linux.org.ru/jump-message.jsp?msgid=5523704&cid=5523789

GotF ★★★★★ ()
Ответ на: комментарий от GotF

Нашел пакеты Xfce4-gvfs-mount и Gvfs. второе - как раз содержит бэкенды.

пока что напрягает только то что первый в зависимостях второй не пишет хотя по логике должен(gvfs не ставил)

Slackware_user ★★★★★ ()
Ответ на: комментарий от S_Paul

П.С. даже по BT устройствам можно лазить, соединялся blueman'ом, в нём:
Локальные службы > передача > дополнительно:thunar obex://[%d]

S_Paul ★★★★ ()
Ответ на: комментарий от S_Paul

оно уже в 1.1 поддерживает, только у меня часть зависимостей к нему не собирается.

пока что не могу поняь с чего libproxy не собрался, возможно виноват 4 фаерфокс.

Slackware_user ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.